body { color: black; background: white;	font-family: serif;}
h1 { font-family: verdana, helvetica, arial, sans-serif; 
	margin: 0.25em 0 0 0.25em; padding: 0; line-height: 1.1;}
h2 { margin: 0 0 0 4px;  font-family: verdana, helvetica, arial, sans-serif; }
h3, h4, h5, h6 { background-color: #EEEEEF; margin: 0.5em 0 0; 
	 font-family: verdana, helvetica, arial, sans-serif; width: 80%;}
div#hed { border: solid #9999DD;  border-width: 2px 0 2px 12px; 
	background: #CCCCDD;  margin: 0; padding: 0px; }
span.date {background: #FFF; color: #666; font-size: 70%;}
p      { margin: 0.3em 1em 0.7em; }
p#tagline {font-variant: small-caps; letter-spacing: 1px; 
	margin: 0 0 2em 2.5em; padding: 0; line-height: 1.0; color: #449;}
a:hover {background-color:#DDDDFF;}

hr	{ background-color: #9999DD; height: 2px; }

div#main {width: 100%; }

div#content {float: right; 
	width: 75%; }

div#links { width: 21%; height: 130%; float: left; font-family: sans-serif;
	border: solid #9999DD; border-width: 0 2px 12px 2px; margin-top: 0.5em; 
	background: #CCCCDD; padding: 4px 8px;}
div#license {font-family: serif; font-size: 70%;}
div#license a {text-decoration: none;}
